{
  "enchantment.minecraft.aqua_affinity": "\uefe1 एक्वा आत्मीयता",
  "enchantment.minecraft.bane_of_arthropods": "\uefe5 मकड़े के बने",
  "enchantment.minecraft.binding_curse": "\ueef3 बाइंडिंग का अभिशाप",
  "enchantment.minecraft.blast_protection": "\uefe2 विस्फोट से संरक्षण",
  "enchantment.minecraft.channeling": "\uefe7 जोड़ना ",
  "enchantment.minecraft.depth_strider": "\uefe4 गहराई घुमक्कड़",
  "enchantment.minecraft.efficiency": "\uefe6 दक्षता",
  "enchantment.minecraft.feather_falling": "\uefe4 पंख गिरने",
  "enchantment.minecraft.fire_aspect": "\uefe5 आग पहलू",
  "enchantment.minecraft.fire_protection": "\uefe2 आग संरक्षण",
  "enchantment.minecraft.flame": "\uefe8 ज्वाला",
  "enchantment.minecraft.fortune": "\uefe6 भाग्य",
  "enchantment.minecraft.frost_walker": "\uefe4 फ्रॉस्ट वॉकर",
  "enchantment.minecraft.impaling": "\uefe7 कोचना",
  "enchantment.minecraft.infinity": "\uefe8 अनन्तता",
  "enchantment.minecraft.knockback": "\uefe5 धक्का",
  "enchantment.minecraft.looting": "\uefe5 लूटपाट",
  "enchantment.minecraft.loyalty": "\uefe7 निष्ठा",
  "enchantment.minecraft.luck_of_the_sea": "\ueef1 समुद्र की शुभकामनाएँ",
  "enchantment.minecraft.lure": "\ueef1 प्रलोभन",
  "enchantment.minecraft.mending": "\ueef2 मरम्मत",
  "enchantment.minecraft.multishot": "\uefe9 मल्टी शॉट",
  "enchantment.minecraft.piercing": "\uefe9 छिद्र",
  "enchantment.minecraft.power": "\uefe8 शक्ति",
  "enchantment.minecraft.projectile_protection": "\uefe2 फेंकने संरक्षण",
  "enchantment.minecraft.protection": "\uefe2 संरक्षण",
  "enchantment.minecraft.punch": "\uefe8 एक प्रकार की मदिरा",
  "enchantment.minecraft.quick_charge": "\uefe9 सचेत भाग को चार्ज करना",
  "enchantment.minecraft.respiration": "\uefe1 श्वसन",
  "enchantment.minecraft.riptide": "\uefe7 Riptide",
  "enchantment.minecraft.sharpness": "\uefe5 तीखेपन",
  "enchantment.minecraft.silk_touch": "\uefe6 सिल्क टच",
  "enchantment.minecraft.smite": "\uefe5 हराना",
  "enchantment.minecraft.soul_speed": "\uefe4 आत्माओं की गति",
  "enchantment.minecraft.sweeping": "\uefe5 व्यापक एज",
  "enchantment.minecraft.swift_sneak": "\uefe3 चालाक चोर",
  "enchantment.minecraft.thorns": "\uefe2 काँटे",
  "enchantment.minecraft.unbreaking": "\ueef2 स्थायित्वs",
  "enchantment.minecraft.vanishing_curse": "\ueef3 लुप्त होने का अभिशाप",
  "enchantment.minecraft.wind_burst": "\ueef4 Wind Burst",
  "enchantment.minecraft.density": "\ueef4 Density",
  "enchantment.minecraft.breach": "\ueef4 Breach",
  "enchantment.minecraft.sweeping_edge": "\uefe5 व्यापक एज",
  "potion.potency.0":"",
  "potion.potency.1":"दो",
  "potion.potency.2":"तीन",
  "potion.potency.3":"चार",
  "potion.potency.4":"पाँच",
  "potion.potency.5":"छह",
  "potion.potency.6":"सात",
  "potion.potency.7":"आठ",
  "potion.potency.8":"नौ",
  "potion.potency.9":"दस",
  "potion.potency.10":"ग्यारह",
  "potion.potency.11":"बारह",
  "potion.potency.12":"तेरह",
  "potion.potency.13":"चौदह",
  "potion.potency.14":"पन्द्रह",
  "potion.potency.15":"सोलह",
  "potion.potency.16":"सत्रह",
  "potion.potency.17":"अठारह",
  "potion.potency.18":"उन्नीस",
  "potion.potency.19":"बीस",
  "enchantment.level.1":"",
  "enchantment.level.2":"दो",
  "enchantment.level.3":"तीन",
  "enchantment.level.4":"चार",
  "enchantment.level.5":"पाँच",
  "enchantment.level.6":"छह",
  "enchantment.level.7":"सात",
  "enchantment.level.8":"आठ",
  "enchantment.level.9":"नौ",
  "enchantment.level.10":"दस",
  "enchantment.level.11":"ग्यारह",
  "enchantment.level.12":"बारह",
  "enchantment.level.13":"तेरह",
  "enchantment.level.14":"चौदह",
  "enchantment.level.15":"पन्द्रह",
  "enchantment.level.16":"सोलह",
  "enchantment.level.17":"सत्रह",
  "enchantment.level.18":"अठारह",
  "enchantment.level.19":"उन्नीस",
  "enchantment.level.20":"बीस"
}

